ATE(4) | Device Drivers Manual | ATE(4)

# NAME

`ate` —
Fujitsu MB86965A based Allied-Telesis Ethernet cards driver

# SYNOPSIS

`ate0 at isa? port 0x2a0 irq ?`
`ate* at mca? slot ?`

# DESCRIPTION

The `ate` driver supports Allied-Telesis ISA and MCA bus Ethernet adapters based on the Fujitsu MB86965A Ethernet controller. Supported boards include:

Allied-Telesis AT1700T/AT1700BT/AT1700FT/AT1700AT
Allied-Telesis AT1720T/AT1720BT/AT1720FT/AT1720AT
Allied-Telesis RE2001/RE2003/RE2005/RE2009

# SEE ALSO

fmv(4), ifmedia(4), intro(4), isa(4), mbe(4), mca(4), ifconfig(8)

# HISTORY

The `ate` driver appeared in NetBSD 1.4.

October 5, 2002 | NetBSD 9.2